{
  "alfredsnippet" : {
    "snippet" : "uci set network.wg0=interface  # 新增一個名為 wg0 的介面\nuci set network.wg0.proto='wireguard'  # 設定為 WireGuard 協定\nuci set network.wg0.private_key='你的私鑰'  # 替換為你的 WireGuard 私鑰\nuci set network.wg0.listen_port='51820'  # 設定 WireGuard 監聽埠，預設 51820\nuci set network.wg0.addresses='10.0.0.1\/24'  # 設定內部網段\n\nuci commit network  # 儲存網路設定\nservice network restart  # 重啟網路服務",
    "uid" : "4B18BDDF-15D1-4C62-ACF0-2F58C6B3C196",
    "name" : "設置 WireGuard 介面配置",
    "keyword" : "setwg"
  }
}